Subject: Making Foundations

From: [email-masked] (Brian bohdan James)
Date: 11 Feb 1995 13:43:45 GMT

For a number of years I have been supplying a family in Southern Ukraine
with Tetracycline, Apistan (for Varroa mite) and beeswax foundations.
Thanks to the medication they have had excellent results and want to 
set up more hives. The problem is that the wax foundations are expensive
and difficult to ship.

My question is, does anyone know where I can find a foundation mold.
They have plenty of wax, I have a solar wax melter and all we need is
a way to form the sheets.

Foundations use to be available in, but thanks to the economic
condition in the country foundations are no longer being produced in
Zaporizhzhe Oblist in Southern Ukraine.

Regards - Brian James